ports/125856: version of wildmagic too old

Karsten Rothemund karsten at photor.de
Tue Jul 22 09:00:07 UTC 2008


>Number:         125856
>Category:       ports
>Synopsis:       version of wildmagic too old
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          update
>Submitter-Id:   current-users
>Arrival-Date:   Tue Jul 22 09:00:07 UTC 2008
>Closed-Date:
>Last-Modified:
>Originator:     Karsten Rothemund
>Release:        FreeBSD 7
>Organization:
>Environment:
FreeBSD worf.mydomain.home 7.0-STABLE FreeBSD 7.0-STABLE #47: Thu Jun 19 20:00:59 CEST 2008     root at worf.mydomain.home:/usr/obj/usr/src/sys/ATHLON  i386

>Description:
--->  Installing 'WildMagic-4.p5' from a port (graphics/wildmagic)
--->  Building '/usr/ports/graphics/wildmagic'
===>  Cleaning for WildMagic-4.p5
=> WildMagic4p5.zip doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from http://www.geometrictools.com/Downloads/.
--2008-07-22 10:39:28--  http://www.geometrictools.com/Downloads/WildMagic4p5.zip
Resolving www.geometrictools.com... 207.217.125.50
Connecting to www.geometrictools.com|207.217.125.50|:80... connected.
HTTP request sent, awaiting response... 302 Found
Location: http://www.geometrictools.com/Downloads/Downloads.html [following]
--2008-07-22 10:39:34--  http://www.geometrictools.com/Downloads/Downloads.html
Connecting to www.geometrictools.com|207.217.125.50|:80... connected.
HTTP request sent, awaiting response... 416 Requested Range Not Satisfiable

    The file is already fully retrieved; nothing to do.
===>  Extracting for WildMagic-4.p5
** Command failed [exit code 1]: /usr/bin/script -qa /tmp/portinstall.11480.0 env make
** Fix the problem and try again.
** Listing the failed packages (-:ignored / *:skipped / !:failed)
	! graphics/wildmagic	(unknown build error)

>How-To-Repeat:
portinstall graphics/wildmagic
>Fix:
I think, only the version of wildmagic needs to be changed to 4.7. This is the Version found on www.geometrictools.com/Downloads/. Version 4.5 could not be found.

(I do not know at the moment, if version 4.7 installs correct and if changes have to be applied; will test it soon)

>Release-Note:
>Audit-Trail:
>Unformatted:



More information about the freebsd-ports-bugs mailing list